3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | GoogleSearch | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 Voodoo4/5 Discussions
 How are the final WHQL 2k V5 drivers?
 New Topic  Reply to Topic
 Print topic

Author Previous Topic Topic Next Topic  

darkfalz
Initiate

53 Posts

Posted - 16/04/2004 :  01:10:14  Show Profile  Visit darkfalz's Homepage  Reply with Quote
I'm thinking of putting Windows2000 on my WindowsME machine, since I plan to network it with this one and I might go wireless. I have a Voodoo5 in that machine and I know that even with AmigaMerlin, the card is still not well supported under XP, so it will be 2k.

I really only use that PC for a few games like Quake 3, Unreal Tournament, ePSXe and N64 with their Glide plugins.

How is the performance/compatibility of the final Win2k 3dfx WHQL Voodoo5 drivers in OpenGL, Glide and Direct3D?

OS Microsoft Windows XP Professional SP2 CPU Intel Pentium 4 3.0 GHz with HT (Northwood)
Motherboard ASUS P4P800 Deluxe RAM 1 GB Kingston DDR400 3-3-3-8 Dual Channel
Video NVIDIA GeForce 6600 GT AGP 256 MB Audio SoundMAX Digital Audio

OS Microsoft Windows ME CPU Intel Pentium III 1.0 GHz (Coppermine)
Motherboard ASUS P3V4X RAM 256 MB Kingston PC133 2-2-2-6
Video 3dfx Voodoo5 5500 AGP 64 MB Audio Creative Sound Blaster Live!

Glide
Web Admin

Napoli


24448 Posts

Posted - 17/04/2004 :  10:39:11  Show Profile  Visit Glide's Homepage  Reply with Quote
Hi darkfalz,

if you like playing with old games like UT and Q3A you could install both reference 1.04.00 and AM 3.0 drivers for V5 setup on Win2k OS.

1.04.00 is an official release so it's stable with these games: Amigamerlin series gives support for latest games, better Direct3D performance and MesaFX compatibility.


Welcome to 3dfxzone.it Community

Join us! | 3dfxzone.it | hwsetup.it | forumzone.it
Go to Top of Page

Blazkowicz
Novice

France
28 Posts

Posted - 21/04/2004 :  22:34:40  Show Profile  Visit Blazkowicz's Homepage  Click to see Blazkowicz's MSN Messenger address  Reply with Quote
you can always stay with Win ME if you wish.
I had no problem networking four PC, running win 98SE (two PC), win XP and MSDOS 6.22/Windows 3.11
Go to Top of Page

SuperFurryFurryThing
Average

385 Posts

Posted - 21/04/2004 :  23:35:14  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
I seem to recall that the official drivers don't install on at least one version of Win2k, advanced server I think, they don't do things like reboot if you run more than 1 directx client at once, and I suspect that they run on a multi-processor machine. Yjeu seem to have proper thread synchronisation. Ther are some graphic corruption problems, with them, but amigerlin has those aswell, they aren't as good as the Win9x drivers in that respect. I believe that both amigerlin and the official drivers are DX7 drivers, so they should be supported on DX8 and pesumably DX9. Amigerlin seems to have issues with 32 bit per pixel modes, the official driver is better in this respect.

SFFT
Go to Top of Page
  Previous Topic Topic Next Topic  
 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2014 3dfxzone.it - Forum Engine Snitz Forums